Name:		kiran-icon-theme
Version:	2.5.0
Release:	1
Summary:	Icon theme for Kiran desktop

License:	LGPL-2.0-or-later
URL:            http://www.kylinos.com.cn
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  cmake
BuildRequires:  gcc-c++

Requires:	google-noto-cjk-fonts
BuildArch:      noarch

Conflicts:      kiran-themes < 0.8.1

%description
The kiran-icon-theme package contains the standard icon theme for the Kiran
desktop, which provides default appearance for icons.


%prep
%setup -q

%build
%{__mkdir} -p %{buildroot}
%cmake
make %{?_smp_mflags}

%install
%make_install

%files
%doc
%{_datadir}/icons/Kiran/*
%{_datadir}/icons/KiranNew/*

%changelog
* Tue Mar 28 2023 yuanxing <yaunxing@kylinsec.com.cn> - 2.5.0-1
- KYOS-F: init commit for v2.5 version.

